Subject: Re: Boot Loader

From: Erik Christiansen <[email-masked]>
Date: Tue, 10 Dec 2002 18:54:39 +1100

On Mon, Dec 09, 2002 at 08:43:47AM +0100, Wolfgang Denk wrote:
>
> No.  You  should  not  spend  time  on  a  project  which  has   been
> discontinued. Just download the latest (top of tree) version from the
> U-Boot CVS server.

Wolfgang,

   Thank you for setting me straight.

   Reading the "U-Boot Porting Guide", it looks like time to order in
plenty of pizza.

Regards,
Erik

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/